/**
:root {
  --dark-background: #007f01;
  --light-background: #FFF3B0;
  --yellow-background: #F9A620;
  --site-text: #335C67;
  --green-dark: #104911;
  --red-dark: #9E2A2B;
  --medium-brown: #9f4c3f;
  --white-white: #ffffff;
}
*/

body {
    font-family: Arial, sans-serif;
    color: #104911; /* Sets the text color to dark-green */
    background-color: #FFF3B0; /* Sets the background color to light-background */
}
h1, h2, h3, h4, h5 {
  color: #9E2A2B; /* Sets the colour to red-dark
}

